## missi_phoneext4_cn-user 13 TKQ1.220807.001 V14.0.3.0.TLMCNXM release-keys
- Manufacturer: xiaomi
- Platform: holi
- Codename: veux
- Brand: Redmi
- Flavor: missi_phoneext4_cn-user
- Release Version: 13
- Kernel Version: 5.4.147
- Id: TKQ1.220807.001
- Incremental: V14.0.3.0.TLMCNXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: Redmi/munch/munch:13/RKQ1.211001.001/V14.0.3.0.TLMCNXM:user/release-keys
- OTA version: 
- Branch: missi_phoneext4_cn-user-13-TKQ1.220807.001-V14.0.3.0.TLMCNXM-release-keys
- Repo: redmi/veux
